
.head_top{
    background-color: #32322d;
}

.head_top a{
    display: block;
    float: left;
    line-height: 35px;
    color: #fff;
    padding: 0 16px;
    border-left: 1px solid #5f5f5b;
}

.head_top span{
    display: block;
    float: right;
    padding-left: 30px;
    background: url(../images/tel.png) no-repeat left center;
    color: #fff;
    line-height: 35px;
    padding-right: 8px;
}

.head .logo{
    float: left;
    display: block;
    line-height: 90px;
}




.nav{
    float: right;
}
.nav li {
    float: left;

}

.nav li a{
    display: block;
    line-height: 90px;
    padding: 0 14px;
    font-size: 18px;
    color: #7d7d7d;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
     background: url(../images/nav_icon.jpg) no-repeat center 92px;
}

.nav a.hover,
.nav a:hover{
    color: #0154a4;
    background: url(../images/nav_icon.jpg) no-repeat center 68px;
}


/* 合作伙伴 */

.index_par{
    height: 330px;
    padding-top: 30px;

}

.index_type{
    width: 270px;
   
    margin: 0 auto;
    
}

.index_type .type_cn{
   
  

        font-size: 31px;
background: url(../images/type.png) no-repeat center;
}

.index_type p{
   text-align: center;
    color: #32322d;

}

.index_par .box{
    width: 1306px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    margin-top: 30px;
}

.index_par .ov{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    float: left;
   margin-left: 56px;
}
.index_par .ov ul{
    width: 1000000px;
}
.index_par  li{
    float: left;
   
}
.index_par   li a{
    display: block;
 
}

.index_par .left,
.index_par .right{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    cursor: pointer;
}
.index_par .left{
    float: left;
    background: url(../images/left.png) no-repeat center;
}
.index_par .right{
    float: right;
    right: 0;
    background: url(../images/right.png) no-repeat center;
}


/* 新产品展示 */
.index_pro ul{
    margin-top: 54px;
}

.index_pro li{
    margin-right: 90px;
    float: left;
    margin-bottom: 117px;
}

.index_pro li a{
    display: block;
    position: relative;
    width: 340px;
    height: 450px;
    overflow: hidden;
}
.index_pro li .title{
    width: 308px;
    height: 414px;
    border: 1px solid #fff;
    margin: 0 auto;
    font-size: 30px;
    color: #fff;
    text-align: center;
    line-height: 414px;
    position: absolute;
    top: 450px;
    left: 50%;
    margin-left: -154px;
        -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;

}

.index_pro li a:hover .title{
    top: 50%;
    margin-top: -207px;
}


/* 首页关于我们 */


.index_ab{
    height: 442px;
    padding-top: 48px;
    background: url(../images/about_bj.jpg) no-repeat center;
}

.index_ab .ab_con{
    padding-top: 40px;
    line-height: 56px;
    font-size: 20px;
    color: #32322d;
    text-align: center;
    padding: 0 30px;
}

.more{
    display: block;
    width: 154px;
    line-height: 42px;
    color: #fff;
   font-family: "simsun";
    text-align: center;
          -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

.index_ab .more{
    background-color: #d5d5d5;
     margin: 0 auto;
    margin-top: 20px;
}

.more:hover{
    background-color:#006aca;
}


.index_new{
    padding-top: 54px;
}

.index_new .news_list{
    margin-top: 54px;
}

.index_new .news_m{
    width: 600px;
   float: left;

}

.index_new .news_m .img{
    width: 600px;
    height: 182px;
    position: relative;

}

.index_new .news_m .date{
    width: 82px;
    height: 82px;
    background-color: #006aca;
    position: absolute;
    left: 0;
    top: 0;
}
.index_new .date p{
    text-align: center;
    color: #fff;
}
.index_new .news_m .date1{
    font-size: 54px;
    line-height: 54px;
}
.index_new .news_m .date2{
    font-size: 16px;
    
}

.index_new .news_m .title{
    font-size: 25px;
    color: #32322d;
    line-height: 70px;
}

.index_new .news_m .summary{
    color: #32322d;
    line-height: 24px;
}

.index_new .news_m .more{
    background-color: #383830;
    margin-top: 18px;
}

.index_new ul{
    float: right;
}

.index_new ul a{
    display: block;
    width: 538px;
    float: right;
    border-bottom: 1px solid #006aca;
    padding: 20px 0 ;

}
.index_new ul li:first-child a{
    padding-top: 0;
}
.index_new ul .title{
    font-size: 22px;
    color: #32322d;
}

.index_new ul .date{
    width: 82px;
    height: 82px;
    float: left;
}
.index_new ul .date1{
    font-size: 65px;
    color: #4f5561;
    line-height: 54px;
}.index_new ul .date2{
    
    color: #4f5561;
}

.index_new ul .tr{
    width: 442px;
    float: right;
}

/* 首页荣誉资质 */


.index_h{
    height: 330px;
    padding-top: 30px;

}

.index_type{
    width: 270px;
   
    margin: 0 auto;
    
}

.index_type .type_cn{
   
  

        font-size: 31px;
background: url(../images/type.png) no-repeat center;
}

.index_type p{
   text-align: center;
    color: #32322d;

}

.index_h .box{
    width: 1306px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    margin-top: 30px;
}

.index_h .ov{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    float: left;
   margin-left: 56px;
}
.index_h .ov ul{
    width: 1000000px;
}
.index_h  li{
    float: left;
   margin-right: 10px;
}
.index_h  li a{
    display: block;
    border: 1px solid #e3e4e5
}
.index_h .left,
.index_h .right{
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    cursor: pointer;
}
.index_h .left{
    float: left;
    background: url(../images/left.png) no-repeat center;
}
.index_h .right{
    float: right;
    right: 0;
    background: url(../images/right.png) no-repeat center;
}



/* 底部导航 */

.footer{
    margin-top: 60px;
}
.footer .link{
    background-color: #383830;
}
.footer .link p{
    width: 94px;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    float: left;
}
.footer .link a{
    display: block;
    float: left;
    color: #a2a2a2;
     line-height: 50px;
     font-size: 18px;
     padding: 0 20px;
}

.footer{
    background-color: #454543;
    
}

.foo_nav {
    float: left;
    padding-top: 58px;
    padding-bottom: 20px;
}
.foo_nav .uls1{
    
}
.foo_nav .uls1>.lis1 {
     float: left;
     padding-left: 12px;
    background: url(../images/foo.jpg) no-repeat  left 8px;
}
.foo_nav .uls1>.lis1 .a1{
   display: block;
    width: 220px;
    font-size: 20px;
     color: #a2a2a2;
    
}

.foo_nav .uls2{
    padding-top: 14px;
}
.foo_nav .uls2>li a{
   color: #a2a2a2;
   line-height: 26px;
   display: block;
   line-height: 24px;
}
.foo_nav li a:hover{
    color: #006aca !important;
}







.index_qd{
    padding-top: 58px;
    float: right;
}

.index_qd .li_a{
    margin: 10px 0 26px 0;
}
.index_qd .li_a a{
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
     background: url(../images/qq.png) no-repeat center;
    background-color: #818181;
    margin: 12px;
}


.index_qd .title{
    padding-left: 12px;
    background: url(../images/foo.jpg) no-repeat  left 8px;
    font-size: 20px;
    color: #a2a2a2
}


.index_qd .qd{
    margin-left: 12px;
}


.foo{
background-color: #454543;
border-top: 1px solid #343434;
border-bottom: 1px solid #8e8e8b;
}
.foo a{
    line-height: 56px;
    color: #818180;
    margin-right: 30px;
}

.foo .mai:hover{
    color: #006aca;
}



/* 左侧导航 */
.pub_lis{
    overflow: hidden;
}
.left_list {
    width: 282px;
    float: left;
}

.left_list li a{
    display: block;
    line-height: 78px;
    border-bottom: 1px solid #d8d8d8;
    padding-left: 5px;
    position: relative;
    font-size: 18px;
    color: #575757;
     -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
    
}

.left_list li span{
    position: absolute;
    top:50%;
    margin-top: -6px;
    left: 238px;
    display: block;
    width: 7px;
    height: 11px;
    background: url(../images/s2.png) no-repeat center;
}
.left_list li a.hover,
.left_list li a:hover{
     background: url(../images/left1.png) no-repeat left center;
     color: #fff;
    
}
.left_list li a.hover span,
.left_list li a:hover span{
    background: url(../images/s1.png) no-repeat center;
}


.pub_con{
    float: right;
    width: 890px;
     margin-top: 79px;
}

.pro{
    
   
}
.pro li{
    float: left;
    margin-right: 40px;
    margin-bottom: 20px;
}

.pro li a{
    display: block;
    border:2px solid #bebebe ;
    padding: 8px;
}
.pro li p{
    text-align: center;
    line-height: 22px;
    font-size: 20px;
    color: #494949;
    background-color: #d0cfcf;
    margin-top: 8px;
      -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
.pro li a:hover p{
    background-color: #0154a4;
    color: #fff;
}




/* 产品详情页 */

.pro_read .img{
    text-align: center;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}
.pro_read .img img{
    max-width: 890;
}

.pro_read .pro_con{
    font-size: 14px;
    line-height: 24px;
    font-family: "微软雅黑";
    padding: 20px;
}


/* 合作伙伴  */

.partner{
    width: 100%;
   
}
.partner ul{
    padding:0 134px;
}
.partner li{
    float: left;
     margin-right:58px;
     margin-bottom: 38px;
}

.partner li .img{
    width: 270px;
    height: 126px;
    text-align: center;
    line-height: 126px;
    border: 1px solid #e9e8e1;
   
}
.partner li p{
    text-align: center;
    color: #32322d;
    font-size: 17px;
    line-height: 54px;
}


/* 联系我们 */

.contact_type{
    padding: 0 58px;
    border-bottom: 1px solid #ede6de;
    margin-top: 42px;
    overflow: hidden;
}
.contact_type p{
    font-size: 18px;
    color: #0154a4;
    float: left;
    line-height: 44px;
}

.contact_type span{
    font-size: 13px;
    color: #9f722e;
    float: left;
      line-height: 44px;
    padding-top: 2px;
    opacity:0.3;
}
.contact{
   padding: 0 58px;
   overflow: hidden; 
}


.add{
    margin-left: 36px;
    float: left;
    margin-top: 30px;
}

.add h1{
    font-size: 16px;
    color: #0154a4;
    font-weight: bold;
    margin-bottom: 16px;
}

.add p{
    font-size: 16px;
    color: #666666;
    line-height: 50px;
    padding-left: 44px;

}

.add .p1{
    background: url(../images/p1.png) no-repeat left center;
}
.add .p2{
    background: url(../images/p2.png) no-repeat left center;
}.add .p3{
    background: url(../images/p3.png) no-repeat left center;
}.add .p4{
    background: url(../images/p4.png) no-repeat left center;
}.add .p5{
    background: url(../images/p5.png) no-repeat left center;
}


/* 留言 */
.manager{
    width: 586px;
    margin: 0 auto;
    margin-bottom: 200px;
}

.manager .type{
    font-size: 18px;
    color: #858588;
    text-align: center;
    line-height: 48px;
    margin-top: 30px;
}

.manager p{
    overflow: hidden;
}
.manager p input{
    width: 174px;
    line-height: 36px;
    padding: 0 5px;
    float: left;
    margin-right: 14px;
    border: 1px solid #606060;
    font-size: 16px;
}
.manager p input:last-child{
    margin-right: 0;
}
.manager textarea{
    width: 576px;
    height: 160px;
     padding:5px 5px;
     border: 1px solid #606060;
     margin-top: 18px;
     font-size: 16px;
     font-family: "微软雅黑";
}

.manager .sub{
    width: 116px;
    line-height: 36px;
     border: 1px solid #606060;
     font-size: 18px;
     color: #858588;
     margin-top: 12px;
     cursor: pointer;
       -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
.manager .sub:hover{
    color: #fff;
    background-color: #0154a4;
     border: 1px solid #0154a4;


}



/* 新闻中心 */

.news{
    width: 800px;
    margin: 0 auto;
    margin-top: 20px;
}

.news a{
    display: block;
    overflow: hidden;
    padding:20px 0;
    border-bottom: 1px dashed #cccccc;
}
.news .date{
    width: 106px;
    background-color: #333333;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 36px;
    float: left;
   
}

.news .title{
   font-size: 18px;
    float: left;
    line-height: 36px;
    margin-left: 20px;
}

.news a:hover .date{
    background-color: #0154a4;
}
.news a:hover .title{
    color:#0154a4;
}


/* 新闻详情页 */

.news_read{
    width: 800px;
    margin: 0 auto;
}

.news_read .read_tit{
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding-top: 46px;
}

.news_read .date{
    text-align: center;
    width: 92px;
    margin: 0 auto;
    line-height: 46px;
    background: url(../images/date.png) no-repeat left center;
}


/* 产房设备 */

.play{
    float: none;
    margin: 0 auto;
    margin-top: 79px;
}
.play li{
    float: left;
    margin-right: 52px;
    margin-bottom: 20px;
}

.play li a{
    display: block;
    border:2px solid #bebebe ;
    padding: 8px;
}
.play li p{
    text-align: center;
    line-height: 22px;
    font-size: 20px;
    color: #494949;
    background-color: #d0cfcf;
    margin-top: 8px;
      -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
.play li a:hover p{
    background-color: #0154a4;
    color: #fff;
}


/* 右侧固定链接 */

.aside {
    position: fixed;
    width: 46px;
    height: 275px;
    right: 0;
    top: 225px;
    z-index: 1000000;
}
.aside .a-ul li {
   
    float: left;
    position: relative;
    
    margin-bottom: 11px;
}
.aside .a-ul li a{
    display: block;
     width: 46px;
    height: 46px;
    text-align: center;
    line-height: 46px;
    background-color: #32322d;
      -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}
.aside .a-ul li a:hover{
  background-color: #0154a4;
}

.aside .b-ul{
    margin-top: 78px;
}
.aside .b-ul li{
    float: left;
    position: relative;
    right: -10px;
}

.aside .b-ul li a{
    display: block;
    background-color: #0154a4;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 33px;
    margin-bottom: 1px;
}